QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups

### - i -

- id() : QXmppJinglePayloadType , QXmppJingleCandidate , QXmppStanza , QXmppPubSubItem
- ignoreSslErrors() : QXmppConfiguration
- index() : QXmppResultSetQuery , QXmppResultSetReply
- info() : QXmppLoggable
- infoReceived() : QXmppDiscoveryManager
- initiator() : QXmppJingleIq
- insertExtension() : QXmppClient
- instructions() : QXmppDataForm , QXmppRegisterIq
- interfaces() : QXmppInvokable
- invitationReceived() : QXmppMucManager
- iqReceived() : QXmppClient , QXmppOutgoingClient
- isAttentionRequested() : QXmppMessage
- isAuthenticated() : QXmppClient , QXmppOutgoingClient
- isAuthorized() : QXmppInvokable
- isClientVCardReceived() : QXmppVCardManager
- isConnected() : QXmppStream , QXmppIceComponent , QXmppIceConnection , QXmppClient , QXmppOutgoingClient , QXmppIncomingClient , QXmppIncomingServer , QXmppOutgoingServer
- isDelivered() : QXmppExtendedAddress
- isFinished() : QXmppPasswordReply
- isMucSupported() : QXmppPresence
- isNull() : QXmppDataForm::Media , QXmppResultSetReply , QXmppJingleCandidate , QXmppResultSetQuery , QXmppMucItem , QXmppDataForm
- isReceiptRequested() : QXmppMessage
- isReceived() : QXmppArchiveMessage
- isRequired() : QXmppDataForm::Field
- isRosterReceived() : QXmppRosterManager
- isSequential() : QXmppRtpAudioChannel
- isValid() : QXmppVideoFrame , QXmppExtendedAddress
- Item() : QXmppRosterIq::Item
- itemAdded() : QXmppRosterManager
- itemChanged() : QXmppRosterManager
- itemRemoved() : QXmppRosterManager
- items() : QXmppRosterIq , QXmppMucAdminIq , QXmppPubSubIq
- itemsReceived() : QXmppDiscoveryManager